﻿@charset "utf-8";
@media screen and (max-width: 1023px) {

.main_fcworld > .description {
    padding: 7.5vw 5vw 7.5vw;
}
.main_fcworld > .description > p {
    font-size: 0.8rem;
    text-align:left;
}
.main_fcworld > .description > p br{
    display: none;
}

.main_fcworld > .point::after {
    top:inherit;
    bottom: 0;
    height: 87.3vw;
}

.main_fcworld > .point > ul{
    display: block;
    height: inherit;
}
.main_fcworld > .point > ul > li:nth-child(1) {
    width: 100%;
    top:0;
}

.main_fcworld > .point > ul > li:nth-child(2) {
    width: 100%;
}
.main_fcworld > .point > ul > li:nth-child(2) p{
    font-size: 0.8rem;
}



.main_fcworld > .application > ul,
.main_fcworld > .manufacturing > ul,
.main_fcworld > .extremeworld > ul {
    display: block;
}
.main_fcworld > .application > ul > li:nth-child(1),
.main_fcworld > .manufacturing > ul > li:nth-child(1),
.main_fcworld > .extremeworld > ul > li:nth-child(1){
    width: 100%;
    order: 1;
}
.main_fcworld > .application > ul > li:nth-child(2),
.main_fcworld > .manufacturing > ul > li:nth-child(2),
.main_fcworld > .extremeworld > ul > li:nth-child(2){
    width: 100%;
    order: 2;
    padding: 0 0 0 0;
}
.main_fcworld > .application > ul > li:nth-child(2) p,
.main_fcworld > .manufacturing > ul > li:nth-child(2) p,
.main_fcworld > .extremeworld > ul > li:nth-child(2) p{
    font-size: 0.8rem;
}
.main_fcworld > .application::after,
.main_fcworld > .manufacturing::after,
.main_fcworld > .extremeworld::after{
    height: 68vw;
}

.main_fcworld > .fcworld,
.main_fcworld > .mov{
    padding: 10vw 3vw;
}
.main_fcworld > .mov iframe{
    width: 100%;
    height: 53.2vw;
}
.main_fcworld > .fcworld > .txt_box{
    position:relative;
    bottom:inherit;
    right:inherit;
    width:inherit;
    height:inherit;
    padding: 6vw 3vw;
    z-index: 10;
}
.main_fcworld > .fcworld > .txt_box > p,
.main_fcworld > .about_vrchat > p{
    font-size:.8rem;
}

/*___________________________________*/}

@media screen and (max-width: 1022px) {
    .main_fcworld > .point {
        padding: 5.3vw 3.6vw 5.3vw 5.3vw;
    }
    .main_fcworld > .description {
        padding: 7.5vw 5vw 7.5vw;
    }
    .main_fcworld > .point::after {
        height: 60vw;
    }
    /*___________________________________*/}

@media screen and (max-width: 499px) {
    .main_fcworld > .mv > .mv_txt{
        bottom: 15%;
        font-size: .74rem;
    }
    .main_fcworld > .description > p {
        padding-bottom: 70px;
    }

/*___________________________________*/}